Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Jul 2022 11:36:51 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi to whom it may concern,

I ask if someone will still collect my return. I’ve been contacting costumer service representative m. 2 - 5 days but when the collector return ask my location no one show up. Last time he said Im here but no one show up. I also give the full details of my address. Im just worried I couldn’t return them its because the pants I bought they are so big for me. I hope someone will help me with this. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4566977